
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36414.22 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "kmSqlReplicate", "kmSqlReplicate.csproj", "{364F9228-3601-4813-9E87-F042D9357580}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{364F9228-3601-4813-9E87-F042D9357580}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{364F9228-3601-4813-9E87-F042D9357580}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{364F9228-3601-4813-9E87-F042D9357580}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{364F9228-3601-4813-9E87-F042D9357580}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7ABE75D6-C165-4DFE-9B3A-5C9978DF3D63}
	EndGlobalSection
EndGlobal
